Actualité iPhone / iPad
redsnow (1)

RedSn0w : l'utilitaire de jailbreak de la Dev-Team se met à jour

par

La Dev-Team met à jour son logiciel Redsn0w pour corriger le bug du 5.0.1 et apporte quelques nouveautés en plus.

Nous connaissons tous le logiciel Redsn0w qui permet de jailbreaker notre appareil sous différents iOS, celui-ci vient de se mettre à jour. En effet, rappelez-vous, nous avons indiqué que MuscleNerd annonçait une future mise à jour de Redsn0w, cette version n'apporte toujours pas un jailbreak untethered, mais quelques nouveautés comme un système de mise à jour interne au logiciel, plusieurs compatibilités avec Windows et bien plus encore, c'est ce que nous allons découvrir.

redwsows

En effet, depuis cette nuit la Dev-Team a mis à jour son logiciel Redsn0w, celui-ci est passé en version 0.9.9b9, qui nous vous rappelons permet de jailbreaker de façon tethered sauf pour les appareils possédant un ancien iBoot, qui eux bénéficieront d'un jailbreak untethered à vie. Nous pouvons constater que depuis plusieurs mises à jour l'outil se perfectionne de plus en plus, celui-ci apportant des fonctionnalités supplémentaires que voici :

  • Support de l'iOS 5.0.1 ;
  • iBooks ne plantera plus sous iOS 5.X ;
  • iPhone 3GS (ancien bootrom) : plus besoin d'SHSH /Ecid pour créer un firmware personnalisé ;
  • Ultrasn0w est maintenant compatible avec l'iOS 5.0.1 ;
  • Support des iPhone 4 8 Go ;
  • Sauvegarde de l'APTicket de l'iOS 5 ;
  • Alerte lorsque une mise à jour est disponible pour le logiciel ; 
  • Créer un firmware personnalisé sans mettre à jour le baseband : possible sous Windows.
Pour ceux qui veulent jailbreaker sous iOS 5.0.1, la fonction de choisir le 5.0 n'est plus nécessaire, ni pour le 5.0.1. Les appareils compatibles avec cette nouvelle mise à jour sont les suivants:
  • iPhone 3GS
  • iPhone4 (GSM)
  • iPhone4 (CDMA)
  • iPod touch 3G 
  • iPod touch 4G
  • iPad 1
Redsn0w BETA 9 1Redsn0w BETA 9
Vous êtes tentés par le jailbreak ? vous pouvez suivre ce tutoriel.

Redsn0w 0.9.9b9 pour Mac OS X telecharger
Redsn0w 0.9.9b9 pour Windows telecharger

Merci à Silver d'avoir signalé l'information sur le forum.

Commenter 34 commentaires

Avatar de l’utilisateur
Drummer74
Cool !
Mais pendant un instant j'ai cru qu'il permettait l'untethred sous 5.0.1 ! ><

Et du coup il n'y a besoin plus que du firmware 5.0.1 si je veux jailbreaker ? je le sélectionne et hop je coche install Cydia et ainsi de suite ? Ou bien il faut encore les 2 firmwares ( 5 et 5.0.1 pour un jailbreak en 5.0.1 ? )

Merci ! ;)
Signaler Citer
Avatar de l’utilisateur
Drummer74
Non, ça veut juste dire que ceux qui ont un iphone 3GS ancien bootrom pourront avec n'importe quel firmware jailbreaker en untethred si je ne me trompe. Avec ton iphone 4 tu pourra le re-jailbreaker en untethred quand il sortira normalement
Signaler Citer
Silver
Drummer74 a écrit:Cool !
Mais pendant un instant j'ai cru qu'il permettait l'untethred sous 5.0.1 ! ><

Et du coup il n'y a besoin plus que du firmware 5.0.1 si je veux jailbreaker ? je le sélectionne et hop je coche install Cydia et ainsi de suite ? Ou bien il faut encore les 2 firmwares ( 5 et 5.0.1 pour un jailbreak en 5.0.1 ? )

Merci ! ;)


En effet, c'est la première ligne : "Support de l'iOS 5.0.1".
Plus besoin de télécharger l'iOS 5.0, un clique sur Jailbreak et la procédure est entamée !

sousous96s a écrit:A vie ?! quoi si j'ai jailbreaker mon iphone 4 sous ios 5.0.1 avec l'ancienne version de redsnow je pourrait plus jamais l'avoir en unthered ?!


Le jailbreak untethered concerne les appareils possédant l'ancien bootrom, soit les iPhone 3GS achetés avant octobre 2009. Cela veut dire que le processeur de l'iPhone ne pose aucun problème quant à trouver un jailbreak untethered, il y en aura toujours un. Les failles de l'untethered ne seront pas bouchées sur ces appareils, si tu préfères.

Pour l'iPhone 4 cependant, c'est différent, car les failles seront bouchées au fur et à mesure des mises à jours, et si tu disposes d'un jailbreak untethered sur le 4.3.3 par exemple ne veut pas dire qu'il y aura une possibilité de l'avoir sous iOS 5 (pod2g a réussi mais c'est qu'un exemple :mrgreen: )
Signaler Citer
rafus78
J'ai une question , lorsqu'on doit séléctionner le firmware lors de l'étape " Lancez redsn0w 0.9.9 bêta 4 et cliquez sur « Extras », puis sur « Select IPSW » pour sélectionner votre firmware téléchargé plus haut. Sélectionnez donc le firmware 5.01"
Peut on mettre le firmware 5 ? Car j'aimerai bien downgrader mon iphone afin de débloquer le réseau , actuellement orange ! Merci
Signaler Citer
pierre68314
Silver a écrit:
Drummer74 a écrit:

En effet, c'est la première ligne : "Support de l'iOS 5.0.1".
Plus besoin de télécharger l'iOS 5.0, un clique sur Jailbreak et la procédure est entamée !



C'est vraiment pas une méga mise à jour... Merci quand même à la DEVTEAM
Signaler Citer
Silver
farel78 a écrit:J'ai une question , lorsqu'on doit séléctionner le firmware lors de l'étape " Lancez redsn0w 0.9.9 bêta 4 et cliquez sur « Extras », puis sur « Select IPSW » pour sélectionner votre firmware téléchargé plus haut. Sélectionnez donc le firmware 5.01"
Peut on mettre le firmware 5 ? Car j'aimerai bien downgrader mon iphone afin de débloquer le réseau , actuellement orange ! Merci


Ce n'est pas comme ça que tu downgrades ton iPhone malheureusement, c'est pas aussi simple.

Si tu n'as pas sauvegardé le SHSH/ECID de ton iPhone et pendant que tu étais en 5.0, pas de retour arrière.

Et le retour arrière, s'il s'effectue, ne downgrade pas le baseband : tu ne pourras quand même pas débloquer le réseau.
Signaler Citer
aaaatchoum
Bonsoir je possède un iPhone 3gS new boot en 5.0.1 jailbreaké sans problème avec redsnow mais j ai pas bien compris si j pouvais le desimlock avec ultrasnow? J ai essayé mais il me met "aucune carte sim", est ce normal? :(. Merci
Signaler Citer
piloow
bonjour, j'Ai installer Redsn0w sur mon ordinateur et j'ai bien fait les etapes pour jailbreaker mon ipod touch 4g IOS 5.0.1 et au moment ou je vais cliquer sur ''Just boot'' je met mon ipod en DFU et puis ca commence a faire et puis juste apres le demarrage du chargement pour faire reboot l'Ipod ,une fenêtre d'erreur me vient sur Redsn0w en me disant que ''Une erreur est survenue et Redn0w doit fermer...'' ( une erreur qui ressemble a ce genre ) et la je ne sais pas quoi faire , jai essayé toute les techniques pour jailbreak mon ipod touch 4g IOS 5.0.1 et je n'ai pas reussi que doit-je faire pour reussir a le faire

PS: et jai bien la version IOS 5.0.1 sur mon ipod touch 4g et jai bien suivi les etapes.

Merci de votre aide :)
Signaler Citer